## License
See also the README.txt files in the respective subdirectories.

The GNU Binutils are licensed under the GPL (call the programs
with --version or see http://www.gnu.org/licenses/licenses.html#GPL
to get more information about the license) if not stated otherwise.
You can obtain the sources for these programs from http://ftp.gnu.org/gnu/binutils/ or
contact us given by the details at http://www.freepascal.org/moreinfo.var to
obtain the sources.
